﻿  #s4-titlerow,
    #sideNavBox {
        display: none !important;
        margin: 0px;
        padding: 0px;
    }

    #contentBox {
        margin-left: 0px;
    }

    .lanit-rea-layout-empty-zone .lanit-rea-layout-empty-title {
        color: #000000;
        font-weight: bold;
    }

    .max-content-weight {
        padding-right: 30px;
        min-width: 670px;
        vertical-align: top;
    }

    .lanit-rea-layout-empty-zone-top-right {
        vertical-align: top;
    }

    .slm-layout-main .groupmarker {
        background-color: #f0f3f6;
        font-size: 17px;
        margin-bottom: 20px;
        padding-bottom: 20px;
        width: 280px;
    }

    .slm-layout-main {
        margin: 0px;
        padding: 0px;
    }

    ul.dfwp-list {
        padding-top: 15px;
    }

        ul.dfwp-list li {
            padding: 5px 0 7px;
        }

            ul.dfwp-list li .item {
                padding: 0px;
            }

    .link-item a {
        display: inline-block;
        padding-left: 28px;
        color: #2562ad;
        text-decoration: none;
    }

    .groupheader {
        display: none !important;
    }